Subject: Re: [PATCH v2 00/14] Add support for parameterized events from sysfs

From: Peter Zijlstra <[email-masked]>
Date: Fri, 15 Aug 2014 09:44:16 +0200

On Fri, Aug 15, 2014 at 12:26:09AM -0700, Sukadev Bhattiprolu wrote:
>  include/linux/perf_event.h                         |  10 +
>  kernel/events/core.c                               |   8 +

Those are patches 9 and 12 iirc, no objection to that.

I've not had time to actually think about the rest, seeing how I need to
pack today and jump on an airplane tomorrow its unlikely to happen
soon.